<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig..::.start Field
CompactConfig Class See Also Send Feedback

If non-null, the starting point for compaction. For a Btree or Recno database compaction will start at the smallest key greater than or equal to start. For a Hash database the compaction will start in the bucket specified by the integer stored in start. If null, compaction will start at the beginning of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public DatabaseEntry start

Visual Basic (Declaration)

    Public start As DatabaseEntry

Visual C++

    public:
    DatabaseEntry^ start

# See Also

CompactConfig Class
BerkeleyDB Namespace